{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2470000",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2470000",
  "cooperator": "Cobb Creek Seeds Llc",
  "planted_date": "2025-05-10",
  "harvested_date": "2025-11-04",
  "population_seeds_per_acre": 35500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "LG Seeds",
      "product": "LG58C16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 253.2,
        "%MST": 15.9,
        "Test Weight": 63.0,
        "Gross Revenue": 1001.41
      },
      "entry_num": 15
    },
    {
      "rank": 2,
      "brand": "LG Seeds",
      "product": "LG52C90VT2P",
      "traits": "",
      "metrics": {
        "Yield": 244.3,
        "%MST": 15.3,
        "Test Weight": 58.4,
        "Gross Revenue": 973.54
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "LG Seeds",
      "product": "LG56C25SSP",
      "traits": "",
      "metrics": {
        "Yield": 238.6,
        "%MST": 14.8,
        "Test Weight": 60.3,
        "Gross Revenue": 954.4
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "LG Seeds",
      "product": "LG62C73VT2P",
      "traits": "",
      "metrics": {
        "Yield": 237.3,
        "%MST": 18.2,
        "Test Weight": 61.6,
        "Gross Revenue": 911.23
      },
      "entry_num": 19
    },
    {
      "rank": 5,
      "brand": "LG Seeds",
      "product": "LG59C72VT2P",
      "traits": "",
      "metrics": {
        "Yield": 236.8,
        "%MST": 15.7,
        "Test Weight": 58.7,
        "Gross Revenue": 938.91
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "LG Seeds",
      "product": "LG51C62VT2P",
      "traits": "",
      "metrics": {
        "Yield": 235.3,
        "%MST": 15.1,
        "Test Weight": 60.2,
        "Gross Revenue": 940.02
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 235.2,
        "%MST": 16.6,
        "Test Weight": 59.2,
        "Gross Revenue": 921.98
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 234.8,
        "%MST": 17.0,
        "Test Weight": 60.0,
        "Gross Revenue": 915.72
      },
      "entry_num": 20
    },
    {
      "rank": 9,
      "brand": "LG Seeds",
      "product": "LG48C57DV",
      "traits": "",
      "metrics": {
        "Yield": 233.2,
        "%MST": 14.7,
        "Test Weight": 59.4,
        "Gross Revenue": 932.8
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 233.1,
        "%MST": 15.6,
        "Test Weight": 60.2,
        "Gross Revenue": 925.41
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 231.4,
        "%MST": 14.8,
        "Test Weight": 60.0,
        "Gross Revenue": 925.6
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 229.9,
        "%MST": 16.1,
        "Test Weight": 58.1,
        "Gross Revenue": 906.96
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 228.8,
        "%MST": 16.0,
        "Test Weight": 58.3,
        "Gross Revenue": 903.76
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 228.1,
        "%MST": 18.1,
        "Test Weight": 58.0,
        "Gross Revenue": 877.04
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.5,
        "%MST": 15.3,
        "Test Weight": 58.6,
        "Gross Revenue": 906.59
      },
      "entry_num": 4
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 226.6,
        "%MST": 14.9,
        "Test Weight": 60.7,
        "Gross Revenue": 906.4
      },
      "entry_num": 18
    },
    {
      "rank": 17,
      "brand": "LG Seeds",
      "product": "LG58C48VT2P",
      "traits": "",
      "metrics": {
        "Yield": 223.1,
        "%MST": 16.4,
        "Test Weight": 57.1,
        "Gross Revenue": 876.78
      },
      "entry_num": 14
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 221.8,
        "%MST": 15.4,
        "Test Weight": 58.8,
        "Gross Revenue": 882.76
      },
      "entry_num": 5
    },
    {
      "rank": 19,
      "brand": "LG Seeds",
      "product": "LG48C87VT2P",
      "traits": "",
      "metrics": {
        "Yield": 221.0,
        "%MST": 15.3,
        "Test Weight": 58.9,
        "Gross Revenue": 880.68
      },
      "entry_num": 3
    },
    {
      "rank": 20,
      "brand": "LG Seeds",
      "product": "LG57C45SSP",
      "traits": "",
      "metrics": {
        "Yield": 217.9,
        "%MST": 15.5,
        "Test Weight": 57.6,
        "Gross Revenue": 866.15
      },
      "entry_num": 12
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2470000"
  ],
  "fetched_at": "2026-05-25T19:51:51.626204+00:00",
  "scraper_version": "0.1.0"
}
